<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="Telikom Internet" mcc="537" mnc="02" apn="internet" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default" authtype="0" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
</apns>
